Subject: [L3sm] Last chance to make a noise [Was: Poll for adoption of draft-ltsd-l3sm-l3vpn-service-model]

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 30 Jun 2015 16:40:52 +0100

We've had some positive comments and support. Thanks.
 
You still have a day to have your say on whether we should adopt this document.
 
Cheers,
Adrian
 
From: Qin Wu [mailto:[email-masked]] 
Sent: 16 June 2015 14:39
To: [email-masked]
Cc: [email-masked]
Subject: Poll for adoption of draft-ltsd-l3sm-l3vpn-service-model
 
Hello working group:
 
As you'll recall, our charter directs us to produce a single deliverable: a YANG
data model that describes a L3VPN service. 
 
The charter says:
> The working group should consider draft-l3vpn-service-yang as a 
> starting point.
 
The authors of that draft have just reposted it as
https://datatracker.ietf.org/doc/draft-ltsd-l3sm-l3vpn-service-model giving it a
name that associates it with the working group, and picking up a number of
review comments from the mailing list.
 
Obviously the document is not perfect yet, but the chairs believe it is
sufficiently stable that we should adopt it into the WG so that we can polish it
and work towards publication as an RFC. So this email starts a two-week poll for
adoption of the draft ending 30/06/2015.
 
Please indicate whether you support adoption for not, and if not why. If you
support adoption, have you read the document? do you think it meets our needs?
is it stable enough for adoption? If you oppose to adoption, can you say why?
what is your proposed alternative? what needs to be done before adoption?
 
It's likely that as you review the document you will come up with issues and
concerns. We hope these will be fixed along the way, so please do raise them on
the mailing list. But please also try to understand the difference between a
critical issue that should block adoption, and smaller issues that can be fixed
better through discussion within the working group.
 
Thanks,
Qin and Adrian